{
  "id": 3149410,
  "name": "Frank F. Tracy, appellee, v. Ben Yost, defendant. Appeal of Select Operating Corporation and Wm. C. Quentmeyer, appellants",
  "name_abbreviation": "Tracy v. Yost",
  "decision_date": "1938-06-30",
  "docket_number": "Gen. No. 40,024",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 351,
    "ocr_confidence": 0.524,
    "sha256": "fd12dd509c92e35ceff46cf2c0de28d6938037ac5a97ff9da71974f0f2b4681f",
    "simhash": "1:90890ecd8e4eead0",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank F. Tracy, appellee, v. Ben Yost, defendant. Appeal of Select Operating Corporation and Wm. C. Quentmeyer, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Sinden & Hassell, for appellants; Clyde C. Fisher, of counsel. Henry A. Kalcheim, for appellee; Abraham Miller, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank F. Tracy, appellee, v. Ben Yost, defendant. Appeal of Select Operating Corporation and Wm. C. Quentmeyer, appellants.\nGen. No. 40,024.\nOpinion filed June 30, 1938.\nSinden & Hassell, for appellants; Clyde C. Fisher, of counsel. Henry A. Kalcheim, for appellee; Abraham Miller, of counsel."
  },
  "file_name": "0644-02",
  "first_page_order": 694,
  "last_page_order": 694
}
